echo off
echo                 Duke meets Doom ][
echo                     FULL V2.0
echo              BATCH FILE BY: ANYCOYNE
echo           Comments: Oddeye99@hotmail.com
echo off
duke3d /xdoomgame.con /gdoom.grp
echo on+
